cancel
Showing results for 
Search instead for 
Did you mean: 

error after upgred magento 1.9 to 2.0

error after upgred magento 1.9 to 2.0

Capture.PNG

hello sir

i have upgred my database and code in 1.9 to 2.0 after upgread i will face this error both site front end and back end how to slove this error

1 REPLY

Re: error after upgred magento 1.9 to 2.0

This picture shows there are some out of date modules. You can try to check connector or requirement of version